import { Router } from "express";
import { DashboardController } from "./dashboard.controller";
import { authMiddleware } from "../auth/auth.middleware";

const dashboardRouter = Router();
const controller = new DashboardController();


dashboardRouter.get("/dashboard", authMiddleware, controller.getDashboard);

export default dashboardRouter;